h1 {
	font-family: Harrington, "Times New Roman", sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: lighter;
	color: 996600;
	background-color: #000000;
}
h2 {
	font-family: Harrington, "Times New Roman", sans-serif;
	font-size: 24px;
	font-style: normal;
	color: bb8b5d;
	font-weight: lighter;
}
h3 {
	font-family: Harrington, "Times New Roman", sans-serif;
	font-size: 24px;
	font-style: normal;
	color: 666666;
	font-weight: lighter;
	background-color: #000000;
	width: 1000px;
}
body {
	background-image: url(images.h/dhibackground.jpg);
	background-repeat: repeat;
	top: 20px;
}
a:href {
    color: #996633;
	text decoration: none;
}a:link {
	font-family: Harrington, "Times New Roman", sans-serif;
	color: #996633;
}
a:visited {
	font-family: Harrington, "Times New Roman", sans-serif;
	color: #996633;
}
a:hover {
	font-family: Harrington, "Times New Roman", sans-serif;
	color: #999999;
	text-decoration: underline;
}
